.warp {
    padding-top: 60px;
    padding-bottom: 50px;
    border-bottom: 1px dotted rgba(0, 0, 0, .3);
    margin-bottom: 120px;
}

.content {
    float: left;
    width: calc(100% - 334px);
    padding-right: 45px;
    border-right: 1px dotted rgba(0, 0, 0, .3);
}

.det-side {
    float: right;
    width: 334px;
    padding-left: 40px;
}

.top {
    padding-bottom: 33px;
    border-bottom: 1px dotted rgba(0, 0, 0, .3);
    margin-bottom: 40px;
}

.top .pic {
    position: relative;
    overflow: hidden;
    margin-bottom: 40px;
}

.top .pic img {
    display: block;
    width: 100%;
    height: 100%;
}

.top .pic:after {
    content: '';
    position: absolute;
    width: 100%;
    height: 100%;
    top: 0;
    left: 0;
    background: linear-gradient(90deg, #000064, #0064FF);
    opacity: 0.3;
}

.top .title {
    font-size: 28px;
    font-weight: bold;
    color: #0096FF;
    line-height: 40px;
    margin-bottom: 18px;
}

.date {
    width: 92px;
    height: 33px;
    border: 1px dotted #0096FF;
    text-align: center;
    line-height: 33px;
    font-weight: bold;
    font-size: 13px;
    color: #0096ff;
}

.bot {
    font-size: 15px;
    font-weight: 400;
    color: rgba(60, 60, 60, .6);
    line-height: 28px;
}

.bot p {
    padding-bottom: 1em;
}

.bot .wp-block-image .aligncenter {
    margin-left: 0;
}

.bot .wp-block-image img {
    width: 100%;
    height: auto;
}

.bot .wp-block-image .alignright,
.bot .wp-block-image .alignleft {
    float: none;
    margin-left: 0;
}

.bot h3 {
    font-size: 18px;
    font-weight: bold;
    color: rgba(60, 60, 60, .9);
    line-height: 28px;
    padding-left: 26px;
    margin: 28px 0;
    position: relative;
}

.bot h3:after {
    content: '';
    width: 18px;
    height: 18px;
    border: 4px solid #3C3C3C;
    opacity: 0.8;
    position: absolute;
    left: 0;
    top: 5px;
}

.share2 {
    padding: 30px 0;
    border-top: 1px dotted rgba(0, 0, 0, .3);
    border-bottom: 1px dotted rgba(0, 0, 0, .3);
}

.news-s {
    padding: 30px 0;
    border-bottom: 1px dotted rgba(0, 0, 0, .3);
}

.news-s .tit a {
    display: block;
    margin-top: 10px;
    font-size: 16px;
    font-weight: 500;
    color: #3C3C3C;
    line-height: 26px;
    opacity: 0.8;
    -webkit-transition: all .3s;
    -moz-transition: all .3s;
    -ms-transition: all .3s;
    -o-transition: all .3s;
    transition: all .3s;
}

.news-s .tit a:hover {
    color: #0096ff;
    opacity: 1;
}

.wp-block-image figcaption {
    font-size: 0.8em;
    text-align: center;
    margin-top: 0;
}

.content .wp-block-quote p {
    position: relative;
    text-align: center;
    margin: 2rem;
    padding: 1rem;
}

.content .wp-block-quote p::before {
    content: '"';
    position: absolute;
    font-size: 5rem;
    color: #0096FF;
    left: 0;
    top: 0;
    transform: translate(0, 100%);
}

.content .wp-block-quote p::after {
    content: '"';
    position: absolute;
    font-size: 5rem;
    color: #0096FF;
    right: 0;
    bottom: 0;
}

@media only screen and (max-width: 1199px) {
    .top .title {
        font-size: 24px;
    }
}

@media only screen and (max-width: 959px) {
    .top {
        padding-bottom: 20px;
        margin-bottom: 20px;
    }

    .top .title {
        font-size: 20px;
        line-height: 30px;
    }

    .bot {
        font-size: 14px;
        line-height: 22px;
    }
}

@media only screen and (max-width: 767px) {
    .content {
        float: none;
        width: 100%;
        margin-bottom: 20px;
        padding-right: 0;
        border-right: none;
    }

    .det-side {
        float: none;
        width: 100%;
        padding-left: 0;
    }

    .warp {
        padding: 50px 20px;
        border-bottom: none;
        margin-bottom: 0;
    }
}

@media only screen and (max-width: 479px) {}